Update a customer addressAsk AIpatch https://api.katanamrp.com/v1/customer_addresses/{id}Updates the specified customer address by setting the values of the parameters passed. Any parameters not provided will be left unchanged.Path ParamsidintegerrequiredCustomer address idBody ParamsCustomer address detailsfirst_namestring | nulllast_namestring | nullcompanystring | nullphonestring | nullline_1string | nullline_2string | nullcitystring | nullstatestring | nullzipstring | nullcountrystring | nullResponses 200Customer address updated 401Make sure you've entered your API token correctly. 422Check the details property for a specific error message. 429The rate limit has been reached. Please try again later. 500The server encountered an error. If this persists, please contact supportUpdated 7 months ago